CREATE TABLE [dbo].[TB_M_DOCK_CD](
	[PLANT_CD] [varchar](4) NOT NULL,
	[SLOC_CD] [varchar](6) NOT NULL,
	[DOCK_CD] [varchar](6) NOT NULL,
	[VALID_DT_FR] [date] NOT NULL,
	[VALID_DT_TO] [date] NOT NULL,
	[CREATED_BY] [varchar](20) NOT NULL,
	[CREATED_DT] [datetime] NOT NULL,
	[CHANGED_BY] [varchar](20) NULL,
	[CHANGED_DT] [datetime] NULL,
 CONSTRAINT [PK_TB_M_DOCK_CD] PRIMARY KEY CLUSTERED 
(
	[DOCK_CD] ASC,
	[VALID_DT_FR] ASC
)
) ON [PRIMARY]
GO


